/* Information company */
"InformationBanner_LabelTitle" = "Украйна е нашият дом и се нуждае от цялата помощ, която може да получи";
"InformationBanner_ButtonTitle" = "Застанете с Украйна";

/* Survey */
"SurveyBanner_LabelTitle" = "Вашето мнение е важно! Помогнете ни да формираме бъдещето на The Unarchiver, като попълните кратка анкета";
"SurveyBanner_ButtonTitle" = "Към анкетата";
